1

I installed Pop OS theme for Ubuntu. As a result the PC doesn't start except with Secure Boot disabled. Why doesn't it start with secure boot Secure Boot enabled?

sudo add-apt-repository ppa:system76/pop   
sudo apt install pop-theme    

Start-Date: 2019-07-21  15:34:02
Commandline: apt install pop-theme
Requested-By: t (1000)
Install: pop-gnome-shell-theme:amd64 (4.0.12~1559836915~18.04~d27d536, automatic), gnome-themes-standard:amd64 (3.28-1ubuntu1, automatic), pop-theme:amd64 (1.0.3~1513028740~18.04~3b8d142), pop-fonts:amd64 (1.0.3~1555617065~18.04~a86eb73, automatic), pop-gtk-theme:amd64 (4.1.4~1560290633~18.04~f75e86a, automatic), pop-icon-theme:amd64 (1.4.0~1561150402~18.04~9f57443, automatic)
End-Date: 2019-07-21  15:34:25

Start-Date: 2019-07-21  15:39:04
Commandline: aptdaemon role='role-commit-packages' sender=':1.107'
Install: linux-headers-5.0.0-21:amd64 (5.0.0-21.22+system76, automatic), linux-image-5.0.0-21-generic:amd64 (5.0.0-21.22+system76, automatic), linux-headers-5.0.0-21-generic:amd64 (5.0.0-21.22+system76, automatic), linux-modules-extra-5.0.0-21-generic:amd64 (5.0.0-21.22+system76, automatic), libsoxr0:amd64 (0.1.2-3, automatic), linux-modules-5.0.0-21-generic:amd64 (5.0.0-21.22+system76, automatic), pigz:amd64 (2.4-1, automatic)
Upgrade: libgoa-backend-1.0-1:amd64 (3.28.0-0ubuntu2.1, 3.28.0-0ubuntu2.1pop1), libdevmapper1.02.1:amd64 (2:1.02.145-4.1ubuntu3.18.04.1, 2:1.02.145-4.1ubuntu3.18.04.1pop1), gnome-control-center-data:amd64 (1:3.28.2-0ubuntu0.18.04.4, 1:3.28.2-0ubuntu0.18.04.5~1558109272~18.04~56507d7), dmsetup:amd64 (2:1.02.145-4.1ubuntu3.18.04.1, 2:1.02.145-4.1ubuntu3.18.04.1pop1), gnome-control-center:amd64 (1:3.28.2-0ubuntu0.18.04.4, 1:3.28.2-0ubuntu0.18.04.5~1558109272~18.04~56507d7), libgoa-1.0-0b:amd64 (3.28.0-0ubuntu2.1, 3.28.0-0ubuntu2.1pop1), libgoa-1.0-common:amd64 (3.28.0-0ubuntu2.1, 3.28.0-0ubuntu2.1pop1), libpulsedsp:amd64 (1:11.1-1ubuntu7.2, 1:12.2-9~bionic1), pulseaudio:amd64 (1:11.1-1ubuntu7.2, 1:12.2-9~bionic1), linux-headers-generic-hwe-18.04:amd64 (4.18.0.25.74, 5.0.0.21.78+system76), gir1.2-accountsservice-1.0:amd64 (0.6.45-1ubuntu1, 0.6.45-1ubuntu1pop2), plymouth-label:amd64 (0.9.3-1ubuntu7.18.04.2, 0.9.3-1ubuntu7.pop0), plymouth-theme-ubuntu-text:amd64 (0.9.3-1ubuntu7.18.04.2, 0.9.3-1ubuntu7.pop0), gdm3:amd64 (3.28.3-0ubuntu18.04.4, 3.28.3-0ubuntu18.04.5pop1~1551986836~18.04~d21ecd7), xkb-data:amd64 (2.23.1-1ubuntu1, 2.23.1-1ubuntu1.18.04.1~pop0), initramfs-tools-bin:amd64 (0.130ubuntu3.8, 0.130ubuntu3.8pop1), gir1.2-gdm-1.0:amd64 (3.28.3-0ubuntu18.04.4, 3.28.3-0ubuntu18.04.5pop1~1551986836~18.04~d21ecd7), libplymouth4:amd64 (0.9.3-1ubuntu7.18.04.2, 0.9.3-1ubuntu7.pop0), libgdm1:amd64 (3.28.3-0ubuntu18.04.4, 3.28.3-0ubuntu18.04.5pop1~1551986836~18.04~d21ecd7), libpulse0:amd64 (1:11.1-1ubuntu7.2, 1:12.2-9~bionic1), libpulse-mainloop-glib0:amd64 (1:11.1-1ubuntu7.2, 1:12.2-9~bionic1), linux-image-generic-hwe-18.04:amd64 (4.18.0.25.74, 5.0.0.21.78+system76), linux-signed-generic-hwe-18.04:amd64 (4.18.0.25.74, 5.0.0.21.78+system76), gir1.2-goa-1.0:amd64 (3.28.0-0ubuntu2.1, 3.28.0-0ubuntu2.1pop1), gnome-online-accounts:amd64 (3.28.0-0ubuntu2.1, 3.28.0-0ubuntu2.1pop1), linux-generic-hwe-18.04:amd64 (4.18.0.25.74, 5.0.0.21.78+system76), plymouth:amd64 (0.9.3-1ubuntu7.18.04.2, 0.9.3-1ubuntu7.pop0), gnome-control-center-faces:amd64 (1:3.28.2-0ubuntu0.18.04.4, 1:3.28.2-0ubuntu0.18.04.5~1558109272~18.04~56507d7), pulseaudio-module-bluetooth:amd64 (1:11.1-1ubuntu7.2, 1:12.2-9~bionic1), accountsservice:amd64 (0.6.45-1ubuntu1, 0.6.45-1ubuntu1pop2), plymouth-theme-ubuntu-logo:amd64 (0.9.3-1ubuntu7.18.04.2, 0.9.3-1ubuntu7.pop0), pulseaudio-utils:amd64 (1:11.1-1ubuntu7.2, 1:12.2-9~bionic1), libcurl3-gnutls:amd64 (7.58.0-2ubuntu3.7, 7.58.0-2ubuntu3.7pop1), initramfs-tools-core:amd64 (0.130ubuntu3.8, 0.130ubuntu3.8pop1), initramfs-tools:amd64 (0.130ubuntu3.8, 0.130ubuntu3.8pop1), libaccountsservice0:amd64 (0.6.45-1ubuntu1, 0.6.45-1ubuntu1pop2)
End-Date: 2019-07-21  15:41:47
  • How did you install "pop os theme"? Did you use a ppa? Which one? And what other packages were installed at the time? There are other questions here dealing with a variety of issues associated with installing launchpad.net/~system76/+archive/ubuntu/pop/+packages. – DK Bose Jul 21 '19 at 13:52
  • 1
    Was anything else installed by way of dependencies when you ran sudo apt install pop-theme? You could look at /var/log/apt/history.log in case you aren't sure. – DK Bose Jul 21 '19 at 14:17
2

Do not use the system76/pop theme on Ubuntu. It is designed for the Pop!_OS! Linux distribution, which while based on Ubuntu, isn't Ubuntu. The maintainers of the ppa added the following warning to the PPA home screen.

WARNING: This PPA is for Pop!_OS, and it may cause breakage on other Ubuntu-based OS's. Use of this repository on non-Pop_OS installations is at your own risk!
| improve this answer | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.